---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/jboss-eap-7/eap-xp4-openjdk11-openshift-rhel8@sha256:babbc5613f8ad380b2b85564d74d1edfbb345a9481fa3c1891980bb75169c079
  metadata:
    creationTimestamp: null
    name: sha256:babbc5613f8ad380b2b85564d74d1edfbb345a9481fa3c1891980bb75169c079
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: JBoss EAP expansion pack 4.0 image for OpenShift to build and run
      Microservices applications on RHEL8 with OpenJDK11
    iconClass: icon-eap
    openshift.io/display-name: JBoss EAP XP 4.0 with OpenJDK 11
    supports: eap-xp:4,javaee:8,java:11
    tags: builder,eap-xp,javaee,java,jboss
    version: "4.0"
  creationTimestamp: "2025-10-27T11:40:50Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: jboss-eap-xp4-openjdk11-openshift:4.0
  namespace: openshift
  resourceVersion: "19615"
  uid: 582a459a-0ce2-44c7-b6d3-69d39823e237
tag:
  annotations:
    description: JBoss EAP expansion pack 4.0 image for OpenShift to build and run
      Microservices applications on RHEL8 with OpenJDK11
    iconClass: icon-eap
    openshift.io/display-name: JBoss EAP XP 4.0 with OpenJDK 11
    supports: eap-xp:4,javaee:8,java:11
    tags: builder,eap-xp,javaee,java,jboss
    version: "4.0"
  from:
    kind: DockerImage
    name: registry.redhat.io/jboss-eap-7/eap-xp4-openjdk11-openshift-rhel8:4.0
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "4.0"
  referencePolicy:
    type: Local
